Total Downloads Ranking
Most downloads over all time
27341-27360 of all 197,548 gems.
| Rank | Downloads | Name | Summary |
|---|---|---|---|
| 27,341 | 56,015 | foreman_debian | Wrapper around foreman and Procfile concept. It implements basic exporting, installing ... |
| 27,342 | 56,011 | oode | `oode` makes working in Appleton Tower much easier from laptops by automating some of... |
| 27,342 | 56,011 | tesla_api | Check the state of your Tesla Model S and issue basic commands. Stream data from the ca... |
| 27,344 | 56,002 | go_api_client | This gem parses atom feed generated by the Go Continuous Integration server and provide... |
| 27,345 | 55,998 | sift-partner | Sift Science Ruby Partner API. Please see http://siftscience.com for more details. |
| 27,346 | 55,994 | scrivito_two_column_widget | This Widget allows you to use a two-column layout and fill it with widgets. |
| 27,347 | 55,992 | linux_container | Ruby gem for ephemeral LXC linux containers |
| 27,348 | 55,990 | tbmx | TBMX is a markup language, loosely based on Lisp and TeX, for ThinkingBicycle.com. |
| 27,348 | 55,990 | cmac | A ruby implementation of RFC4493, RFC4494, and RFC4615. CMAC is a message authenticatio... |
| 27,350 | 55,987 | enum | A java like Enum class for ruby. A while ago I was exploring Java, and came across th... |
| 27,351 | 55,984 | pecorino | Pecorino allows you to define throttles and rate meters for your metered resources, all... |
| 27,352 | 55,982 | auto-gemsets | auto-gemsets creates a gemset named after the parent directory of every Gemfile you enc... |
| 27,353 | 55,980 | net-irc | library for implementing IRC server and client |
| 27,354 | 55,979 | mack-encryption | mack-encryption was developed by: markbates |
| 27,355 | 55,978 | gelauto | Automatically annotate your code with Sorbet type definitions. |
| 27,355 | 55,978 | hanami-db_schema_dump | This Hanami command-line plugin dumps your PostgreSQL development database schema i... |
| 27,357 | 55,977 | shen-ruby | ShenRuby is a port of the Shen programming language to Ruby. It currently supports Shen... |
| 27,358 | 55,972 | rubocop-github-annotations-formatter | Format rubocop output for Github Annotations |
| 27,359 | 55,970 | grape_doc | Documentation generator for Grape API |
| 27,360 | 55,968 | omniauth-signicat | Signicat strategy for OmniAuth. |